
html, body { margin: 0px; padding: 0px; height: 100%; width: 100%; 
	font-family: Tahoma,Arial,Verdana;
	font-size:12px;
}

a {color: #2165B1; text-decoration: none; font-weight:bold; }
a:hover {color: #2165B1;text-decoration: underline;}
a:active {color: #2165B1;text-decoration: none;} 

.titel {
	color: #2165B1;
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:20px;
	font-weight:normal;

}

.titel2 {
	color: #2165B1;
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:22px;
	font-weight:bold;

}
.titel3 {
	color: #2165B1;
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:18px;
	font-weight:normal;

}

.foottext {
	color: #ffffff;
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:12px;
	font-weight:bold;

}
#foottext a {color: #ffffff; text-decoration: none; font-weight:bold;}

img, div { behavior: url(iepngfix.htc); margin: 0px; padding: 0px; }

img	{
	border: none;
}




/* ---------------------------------------------------------------------------- */

#background { position: absolute; width: 100%; height: 768px; background-image: url(../images/background.jpg); background-repeat: repeat-x; }

#clear { position: absolute; width: 935px; top: 30px; left: 50%; margin-left: -467px; z-index: 1; }

#top { position: relative; width: 935px; height: 17px; background: url(../images/top.png) no-repeat; z-index: 1; }

#content { position: relative; width: 935px; background: url(../images/back.png) repeat-y; z-index: 1; }

#header { position: relative; width: 900px; height: 142px; margin-left: 17px; background: url(../images/header.jpg) no-repeat; z-index: 1; }

#menue { position: relative; width: 900px; height: 32px; margin-left: 17px; background: url(../images/menue.jpg) no-repeat; z-index: 1; }

#menue a { text-decoration: none; }

#title { position: relative; width: 900px; height: 35px; margin-left: 17px; margin-top: -6px; background: url(../images/title.jpg) no-repeat; z-index: 1; }

#text { position: relative; width: 900px; margin-left: 17px; z-index: 1; }

#footer { position: relative; width: 935px; height: 36px; background: url(../images/footer.png) no-repeat; z-index: 1; }

#footer a {color: #ffffff; text-decoration: none; font-weight:bold;}

#footspace { position: relative; width: 935px; height: 30px; z-index: 1; }